<webbox id="callDetails">

<table width="100%" cellspacing="0" cellpadding="0">
  <tr>
    <if condition="'{{PRINT}}'!='true'">
      <td valign="top" width="300">
        <include src="{{./}}filter/callDetailsFilter.html" />
      </td>
      <td width="5"></td>
    </if>

    <td valign="top">
      <include src="{{./}}list/callDetailsList.html" />
    </td>
  </tr>
</table>

</webbox>
